/***** GLOBAL *****/
body {
	margin:0 0 0 0px; /* Changed from 0 0 0 20px; on 02-21-14 */
	padding:0 0 0 0px;
	/*background:url(../images/pngs/landingPgBg.png) repeat-x top #d8e5e1;*/
	background:url(../images/nav/bg-2.jpg) repeat-x top #d8e5e1;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #333333;
	border:0px dashed red;
	}

div#tan_intro {
	background-image:url(../images/pngs/tanGirlShadow.png);
	background-repeat:no-repeat;
	width:265px;
	height:422px;
	}

tr td {
	vertical-align:top;
	}
	
h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#318648; /* green type */
	font-size:1.8em;
	font-weight:normal;
	font-variant:small-caps;
	text-transform:capitalize;
	}
	
h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#318648; /* green type */
	font-size:16px;
	text-transform:capitalize;
	}
	
h2.logout {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:16px;
	text-transform:none;
	}
	
h3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#ed1c24;
	font-size:12px;
	font-weight:bold;
	}

h4 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#318648;
	font-size:1.2em;
	}
	
p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	color: #333333;
	}
	
p a:link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#1470cc; /* blue */
	font-size:1.0em;
	text-decoration:underline;
	}
	
p a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#ed1c24;
	font-size:1.0em;
	text-decoration:underline;
	}
	
li.none a:hover {
	color:#000;
	text-decoration:none;
	}

#nav {position:absolute; top:365px; right:-25px; width:220px; border:0px dashed red;}

#footer {position:relative; width:673px; text-align:center; padding:0px; margin:20px 0px 40px 0px;}
/*
#footer a:Link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#003300;
	font-size:12px;
	text-decoration:none;
	}
	
#footer p a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#003300;
	font-size:12px;
	text-decoration: underline;
	}
*/
#maincontent {
	margin: 10px 20px 10px 20px;
	}
	
#homePNG1 {
 	position:absolute;
 	height:388px;
	width:521px;
/*	right:50%; */
	margin:0px;
	top:-200px;
	left:50px;
	background: url(../images/sudatonic-blanket.png) no-repeat;
	border:0px dashed red;
	}
	
#homePNG2 {
	height:909px;
	width:511px;
	position:absolute;
/*	right:50%; */
	margin:0px;
	top:136px;
	left:-145px;
	background:url(../images/pngs/sportive-girl.png);
	border:0px dashed red;
	}
	
#homeText {
	height:350px;
	width:400px;
	position:absolute;
	right:50%;
	margin-right:-190px;
	top:390px;
	}
	
#homeText h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#318648;
	font-size:22px;
	text-transform:capitalize;
	margin-left:20px;
	}
#homeText p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#318648;
	font-size:12px;
	font-weight:bold;
	}
	
#homeText ul {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#318648;
	font-size:12px;
	font-weight:bold;
	margin-top:-5px;
	line-height:16px;
	list-style-position:outside;
	}

#box {
	background:url(../images/about2.jpg) no-repeat right bottom;
	border: 2px solid #d5e2d8;
	padding:8px 8px 8px 8px;
	width:90%;
	margin:30px auto 0px;
	}
	
#box2{
	background:url(../images/about3.jpg) no-repeat right bottom;
/*	border: 2px solid #d5e2d8; */
	padding:8px 8px 8px 8px;
	width:90%;
	margin-left:20px;
	}
	
#newsLetterSub {
	background:url(../images/about3.jpg) no-repeat right 50%;
/*	border: 2px solid #d5e2d8; */
	padding:8px 8px 8px 8px;
	width:90%;
	margin-left:20px;
	}
	
/***** CLASSES *****/
.imgleft {float:left; margin-right:10px;}

.imgright {float:right;	margin-left:10px;}

.small {font-size:9px; line-height:12px;}

.blue {color:#456fb6;}

.red {color:#ed1c24;}

.hr {border-bottom:1px solid #92BC9B;}

.marg {margin-left:30px;}

.error {text-align:left; font:italic normal 1.0em/2.0em sans-serif; color:red; margin:0px 0px 0px 20px;}

.productCat {
	padding:20px;
	border:1px solid #b90000;
	border-width:1px 0px 0px 1px;
	margin-bottom:25px;
	border-top-left-radius:4em;
	border-bottom-left-radius:0em;
	border-top-right-radius:0em;
	border-bottom-right-radius:0em;
	}
	
/***** BEGIN CONTACT *****/
#contactForm {
	text-align:left;
	padding:0px;
	}
	
#contactForm legend {
	background-color:#aaa;
	color:#fff;
	margin:5px 0px;
	padding:7px 10px;
	}

#contactForm fieldset {
	margin:20px 0px 20px 0px;
	background-color:#f5f7f5;
	}
	
#contactForm fieldset > fieldset legend {
	background-color:#eee;
	color:#476f54;	
	padding:7px 10px;
	border:1px solid #476f54;
	margin:10px 0px;
	}
	
#contactForm fieldset#optional fieldset {
/*	text-align:center; */
	background-color:#fff;
	color:#000;	
	padding:7px 10px;
	border:1px solid #476f54;
	margin:0px 25px;
	}	

#contactForm p {
	border:0px dashed red;
/*	margin:5px 0px 5px 0px; */
	}
	
#contactForm label {
/*	background-color:#ccc; */
	padding:0px 0px 0px 0px;
	border:0px dashed red;
	margin:0px 0px 0px 0px;
	}
	
#contactForm input {
	border:1px solid #ccc;
	margin:5px 0px 5px 0px;
/*	padding:20px auto; */
	}
	
.left {
	float:left;
	width:40%;
	text-align:left;
	border:0px dashed red;
	margin-left:30px;
	}
	
.right {
	float:right;
	width:40%;
	text-align:left;
	border:0px dashed red;
	}
/***** END CONTACT *****/

/*==============================================================================
	PRODUCTS PAGE
==============================================================================*/
#products h2 {
	color:#b90000;
	}

#products h3 {
	font:bold 1.2em Verdana, Arial, Helvetica, sans-serif;
/*	color:#b90000; */
	color:#444;
	margin:0px 0px -5px 0px;
	}
	
#products h4 {
	font:bold 1.1em Verdana, Arial, Helvetica, sans-serif;
/*	color:#b90000; */
	color:#777;
	margin:0px 0px -9px 0px;
	}
	
/*****  POP-UP MENU *****/
#products_popup {
	position:absolute;
	width:165px;
/*	height:75px; */
	top:38px;
	left:-66px;
	visibility:hidden;
	z-index:100;
	text-align:right;
	padding:10px 10px 10px 0px;
	/*border:1px solid #318648;*/
	border:0px solid #d1e1cf;
	border-width:1px 1px 1px 1px;
	border-top-left-radius:0em;
	border-bottom-left-radius:2em;
	border-top-right-radius:2em;
	border-bottom-right-radius:0em;
	}

div#nav div#products_popup a:link {
	/*font: normal 1.05em Arial, Helvetica, sans-serif;*/
	font-size:1.0em;
	line-height:1.6em;
	color:#357345;
	text-decoration:none;
	}

div#nav div#products_popup a:hover {
	/*font: normal 1.05em Arial, Helvetica, sans-serif;*/
	font-size:1.0em;
	color:#b90000;
	text-decoration:underline;
	}
	
#contact_popup {
	position:absolute;
	width:165px;
	top:338px;
	left:-66px;
	visibility:hidden;
	z-index:100;
	text-align:right;
	padding:10px 10px 10px 0px;
	border:0px solid #d1e1cf;
	border-width:1px 1px 1px 1px;
	border-top-left-radius:0em;
	border-bottom-left-radius:2em;
	border-top-right-radius:2em;
	border-bottom-right-radius:0em;
	}
	
/*==============================================================================
	LOCATION PAGE
==============================================================================*/
div#canada {
	position:absolute;
	}
	
#canada_popup {
	position:absolute;
/*	width:165px;
	height:75px; */
	top:-42px;
	left:130px;
	visibility:hidden;
	z-index:100;
	text-align:right;
	color:#357345; /* Unlinked type color */
	padding:10px 10px 10px 10px;
	/*border:1px solid #318648;*/
	border:0px solid #d1e1cf;
	border-width:1px 1px 1px 1px;
	border-top-left-radius:0em;
	border-bottom-left-radius:2em;
	border-top-right-radius:2em;
	border-bottom-right-radius:0em;
	}

div#locations div#canada_popup a:link {
	/*font: normal 1.05em Arial, Helvetica, sans-serif;*/
	font-size:1.0em;
	line-height:1.6em;
	color:#357345;
	text-decoration:none;
	}

div#locations div#canada_popup a:hover {
	/*font: normal 1.05em Arial, Helvetica, sans-serif;*/
	font-size:1.0em;
	color:#b90000;
	text-decoration:underline;
	}